/*
*
*
*	maintenance page
*
*/

/*	Structure
-------------------------------------------------------------- */

body#maintenance-page{
	margin: 0;
	padding: 0;
	background: url(../images/hgst-body-bg.png) repeat-y right top fixed #ffffff !important;
	font-family:Arial, Helvetica, sans-serif; color:#000; font-size:22px;
}

#maintenance-page-left,
#maintenance-page-right{
	float:left;
	width:50%;
}

#maintenance-page-left form{
	float: right;
}

.maintenance-page-panel{
	padding: 40px;
}

#maintenance-page h1{
	margin-top: 15px;
	margin-bottom: 0;
}

/*	Look & Feel
-------------------------------------------------------------- */
/*
body#maintenance-page{
	color:black;
	background: white url(../../img/backgrounds/maintenance-page.png) 50% top repeat-y;
}

#maintenance-page-left{
	color:white;
}

#maintenance-page h1{
	font-weight:bold;
}

#maintenance-page input.form-text{
	width: 250px;
}
*/
/****************New Maintaince page css****************/


#mainContainer{width:960px; margin:10px auto 0 auto;}
#mainDiv{width:960px; float:left;}
.contentWrap .mtitle  {font-size:40px;}
#mainDiv .logoWrap{  border-bottom: 3px solid #0066A4;
    height: 65px;
    margin: 0 auto;
    padding-bottom: 3px;
    position: relative;
    width: 960px;}
.contentWrap{ text-align:center; width:900px; float:left; margin:30px 0 0 0;}
.contentWrap p{ margin:10px 0 !important; font-size:22px; }
.contentWrap ul{ margin:10px 0 20px 330px; text-align:left; float:left;padding-left:none !important; }
.contentWrap ul li{  float:left; background:url(../../images/bullet.gif) no-repeat left; list-style:none; padding-left:26px; width:100%; margin:5px 0; }
.contentWrap ul li a{color:#000; text-decoration:none;}
.footerWrap{border-top:#5a94b6 3px solid; float:left; width:960px; margin:10px 0; padding:10px 10px; text-align:right; font-size:12px; color:#5c646a;}